<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー新規登録</title>
<link href = "style1.css" rel = "stylesheet" type = "text/css"/>
</head>
<body>
<header>
<ul>
	<li>ユーザー名さん　　　　</li>
	<li><a href = "" class = "logout">ログアウト</a></li>
</ul>


</header>
	<h1>ユーザー新規登録</h1>

	<p class = "login">ログインID　　　　　　　　　<input style = "text"></p>
	<p class = "login">パスワード　　　　　　　　　<input style = "text"></p>
	<p class = "login">パスワード(確認)　　　　　<input style = "text"></p>
	<p class = "login">ユーザ名　　　　　　　　　　<input style = "text"></p>
	<p class = "login">生年月日　　　　　　　　　　<input style = "text"></p>

	<p class = "login_butt">
	<input type ="button" value = "登録" style = "width: 100px; height: 30px">
	</p>

	<p class = "back"><a href =>戻る</a></p>
</body>
</html>